.options {text-align:center; clear:both; padding:20px 0 30px;}
.options h2 {
	color: #fff;
	font-family: "Roboto Slab", serif;
	font-size: 20px;
}
.options h4 {
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
}
.options p {
	color: #fff;
	font-family: Sans-serif;
	font-size: 14px;
	font-weight:300;
}
.model_wrapper {margin-bottom:30px;}

/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#members h3 {
  clear: both;
}

#registerMultiStepContainer {
  width: 100%;
  display: inline-block;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 11px;
  line-height: 16px;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next {
  width: 100%;
  margin: 10px 0 0;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #ed3c44; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color:#ed3c44;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
  width: 100%;
  font-family: "Roboto Slab",serif;
  text-align: center;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking,
FORM #steps .row.enter-email,
FORM #steps .row.enter-username {
  margin: 0 0.5%;
  clear: none;
  float: left;
  width: 49%; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT[type="text"],
#registerMultiStepContainer FORM INPUT[type="password"],
#registerMultiStepContainer FORM INPUT[type="email"],
#registerMultiStepContainer FORM INPUT[type=tel],
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: none;
  font-size: 1.2em;
  padding: 0.5em 0.3em;
  width: 100%;
  float: left; }

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 15px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 15px;
  width: 0px;
  background:#ed3c44; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 11px;
  line-height: 14px;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

#signinDropdownContainer .blockLabels input[type="text"], 
#signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; }

@media screen and (max-width:820px) {
  #registerMultiStepContainer FORM .iam, #registerMultiStepContainer FORM .looking, FORM #steps .row.enter-email, FORM #steps .row.enter-username { width: 100%; clear: both; margin: 0;}
}